# # RefundOnlyCreateRequestProperties

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**order_items** | [**\Ensi\OmsClient\Dto\RefundOnlyCreateRequestPropertiesOrderItems[]**](RefundOnlyCreateRequestPropertiesOrderItems.md) |  | [optional] 
**refund_reason_ids** | **int[]** |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


